Bug 1120324 - Update to transition guide to use YUM repo vs ISO
Summary: Update to transition guide to use YUM repo vs ISO
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Transition Guide
Version: Unspecified
Hardware: All
OS: Linux
unspecified
low vote
Target Milestone: Unspecified
Assignee: Grant Gainey
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 18:18 UTC by Jason Tetterton
Modified: 2014-09-22 11:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-22 11:11:29 UTC


Attachments (Terms of Use)

Description Jason Tetterton 2014-07-16 18:18:03 UTC
Description of problem:

Recommendation by ggainey to update section 4.4 of the Red Hat Satellite 5.6 to 6.0 Beta Transition Tooling Guide Edition 1 to recommend installing rubygem-hammer_cli_import-* via YUM instead of the ISO.

-------------------------------------------------------
Mount the Satellite 6.0 Beta ISO and then
yum localinstall /path/to/ISO/RPMS/rubygem-hammer_cli_import-*
-------------------------------------------------------

Additional Info:

https://access.redhat.com/sites/default/files/attachments/red_hat_satellite-6-red_hat_satellite_6_beta_transition_tooling-en-us_1.pdf

Comment 1 RHEL Product and Program Management 2014-07-16 18:44:04 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2014-07-17 00:29:49 UTC
Hello Jason,

I am assigning this to one of the Tooling authors for consideration. Thank you very much for the feedback and please let us know if there are other issues or concerns you might have with Red Hat Satellite 6.

Have a good day,
Athene Chan

Comment 5 David O'Brien 2014-09-09 06:34:50 UTC
(In reply to Jason Tetterton from comment #0)
> Description of problem:
> 
> Recommendation by ggainey to update section 4.4 of the Red Hat Satellite 5.6
> to 6.0 Beta Transition Tooling Guide Edition 1 to recommend installing
> rubygem-hammer_cli_import-* via YUM instead of the ISO.
> 
> -------------------------------------------------------
> Mount the Satellite 6.0 Beta ISO and then
> yum localinstall /path/to/ISO/RPMS/rubygem-hammer_cli_import-*
> -------------------------------------------------------
> 
> Additional Info:
> 
> https://access.redhat.com/sites/default/files/attachments/red_hat_satellite-
> 6-red_hat_satellite_6_beta_transition_tooling-en-us_1.pdf

I'm not even sure that this bug is valid any more, because all the necessary packages, tools, commands, etc., are listed as requirements in the GA Transition Guide and are available as direct downloads, available with Sat6 or via Sat5 channels.

Grant?

Comment 6 Grant Gainey 2014-09-22 11:11:29 UTC
Closing - this was a beta-only issue


Note You need to log in before you can comment on or make changes to this bug.